About PDF

PDF, short for Portable Document Format, is an electronic document format created by Adobe® System in 1993. As what its name implies, PDF can preserves intact fonts, images and layouts of source files created by various applications regardless of platforms. PDF documents can be shared, reviewed and printed by any government, organizations, corporations and individuals all over the world. PDF also provides secure, reliable, quick and convenient distribution and exchange of electronic documents and forms among different users. Any data format, in principle, can be converted to PDF with a PDF converting tool (e.g. DocuCom® driver®). However, any user with permissions can view PDF documents with a free PDF reader instead of installing a creating/editing application.

PDF has been adopted as a universal standard in streamline document management among governments, organizations and corporations. Most of them are now using PDF to improve efficiency and paperless work. Education and research institutes are also using PDF as an effective method on academic criterion and copyright protection. More and more individuals prefer PDF in processing personal documents.

With PDF, you can:

  • Create and view electronic documents. PDF is easy to create and free to view, just as close as you can to realize "the Paperless Office".
  • Distribute and exchange data. PDF is small, safe and cross-platform, the most appropriate format for file distribution and exchange in internet.
  • Search and archive data. PDF is convenient of searching and archiving. Users can quickly find the needed stuff and archive masses of files instead of frowning with a heap of paper documents and electronic folders.
  • Interactive data filled-in and collection. PDF has a set of interactive form field tools for electronic forms, making data easily filled-in and automatically collected in a data base.
  • Extensive reader accessibility. Readers with low-vision or mobility impairments can also accessible to complex formatting documents in PDF which contain information on content and structure.


About ZEON

ZEON Corporation was founded in 1989, originally specialized in research and development of electronic publishing and printing technology as an original equipment manufacturer (OEM) for a wide range of secondary developers and terminal product franchisers. Our major products include the DBCS font generation system, rendering technology, newspaper publishing system and PostScript RIP, etc.

Since 1993, when Adobe® created PDF, ZEON have expanded and concentrated its strong R&D capabilities on the promising technology. ZEON demonstrated its first DocuCom PDF family product in Seybold Seminar, San Francisco, USA in 1995 and from then on continuously kept technological innovation on PDF leading in the whole industry, such as the Asian font PDF product for Chinese (both Traditional and Simplified), Japanese and Korean languages in 1997, the first to have various language applications delivered and displayed in PDF documents under MS Windows® environments.

ZEON has been endeavoring for its faith that everything on PDF is possible with DocuCom PDF solutions and proud of its PDF technology for more than ten years. ZEON's advanced PDF technology guarantees every licensee of DocuCom PDF products enjoy safe, quick and convenient office work for every aspect of their PDF requirements.

ZEON's expertise on PDF including viewing, converting and editing capabilities has been shown in its series of DocuCom PDF products: PDF Gold®, PDF Driver®, PDF Server®, PDF Plus®, PDF Reader OCX® and PDF Core Library®, etc. These products as well as many famous OEM brands bundled with our technology are sold all over the world through authorized distributors and VARs (Value Added Resellers) and are popular with worldwide consumers for the low price and high quality.

To learn more information about ZEON, please visit our website.


About PDF Direct!

With DocuCom PDF Driver, you can convert a variety of application source files to PDF, a universal and common shared file format that preserves fonts, images, and layouts of the source files, regardless of the application and platform used to create them. The DocuCom® PDF Direct! is a frontal plat in which you can perform all actions for converting PDF files. Each file can be converted to a separate PDF file by default, and you can also combine or overlay a group of files into a single one.

You can start the PDF Direct! from the Microsoft Windows Start Menu with the following command:

  • Double-click [image] on desktop or single-click it on quick launch bar.
  • Start >Programs (win2000) / All Programs (Win XP) > ZEON DocuCom > PDF Driver > DocuCom PDF Direct!. Then the PDF Direct! window appears and you can use it to process conversion tasks.

Note:
When you have started the Direct!, you can create PDF files optimized for a specific medium according to the predefined settings that you've saved. Once you become familiar with converting options, you can customize the settings to meet you personal needs.

List of files

  • You can use the add button [image] to build up a list of files in PDF Direct! window, or alternatively, drag-and-drop files from Windows Explorer into the list area.
  • You can remove selected files from this list with the delete button [image] or all the files with the clear button [image]. The removed files will not be deleted from your computer, only from this list.
  • You can re-arrange the file sequence with the up button [image] and the down button [image]. Files will be converted to PDF following the sequence order.
  • Select "Always on Top" to make the Direct! always appear on top of other windows.
  • Click Online Help to open the help system.
  • Click Supported File Types to show the list of files that can be the input for creating one or more PDF files:
    PDF files (*.pdf) | PCX files (*.pcx) | BMP files (*.bmp)
    Photo CD files (*.pcd) | GIF files (*.bmp) | Photoshop files (*.psd)
    HTML files (*.htm, *.html) | PNG files (*.png) | JPEG files (*.jpeg, *.bmp)
    Targa files (*.tga) JPEG2000 files
    (*.j2c, *.j2k, *.jp2, *.jpx, *.jpf)         		Text files (*.txt)
    Metafile (*.emf, wmf) TIFF files (*.tiff, *.tif) Microsoft Office files
    (*.rtf, *.xls, *.ppt, *.doc)
    PAX files (*.pax) TLA files (*.tla) ***************************

Converting Method

In the [image] Assemble selection box you can choose from the following options:
  • Create files to PDF documents
    Creates a separate PDF for each source document.
  • Combine files into one PDF document
    Combines the files in the given order to create a single PDF file.
  • Create files to PDF documents
    Pages in the newly created PDF will combine the page contents from the contributing files. The overlay settings can be controlled. If you choose the option, you can click the Option button beside to select a position pattern by which the overlaid pages are converged.

Conversion Profiles

In the [image] Profile selection box you can choose from the following pre-defined profiles: Factory Default; Draft Only; Company Confidential; Publishing Quality; My Stamp. You can change the profile settings and also create new profiles or delete existing ones.

Destination Settings

Click Edit to call up the Destination Settings dialog box to define where the results should be saved: into the source document folder, to a specified location, or the results should be sent as E-mail attachment. The current destination settings are displayed beside the Edit button. The default target is Query the file name. This means the Save As dialog box appears after PDF creation.

Click "Go" [image] to start PDF creation.


Download and installation

You can download the installer from our website download center. And the installer is also available from other authorized distributors or download sites.

After you have downloaded , just double-click its setup file (.exe) and the installation program will process automatically until finish.
If any previous version of ZEON DocuCom products (PDF Driver, PDF Plus or PDF Gold) has been already installed in your machine, please make sure that you have removed them before the installation. If you don't do that, the installation will possibly be denied or there probably have problems in your use of new product.
Please visit ZEON Online Support if there's any problem on download, installation or uninstall.


System Requirements

The followings are the minimum system requirements to install and run DocuCom PDF Driver 8:

  • A computer with an Intel Pentium or higher processor
  • Microsoft Windows 2000 (SP4), Windows XP (SP1, SP2), Windows XP 64-bit Edition, or Windows 2003.
  • Microsoft Internet Explorer 5.1 or above.
  • Microsoft Word 2000, Microsoft Word XP or Microsoft Word 2003.
  • 128 MB of memory (RAM), 256 MB recommended.
  • 80 MB of free hard disk space for application files plus 10 MB working space during installation.
  • SVGA monitor with 256 colors, but preferably 16-bit color (called High Color in Windows 2000 and Medium Color in XP) and 800 x 600 pixel resolution.
  • Windows-compatible pointing device.
  • CD-ROM drive for installation (If you download install file from internet, it's not a necessity.)

Note:
Performance and speed will be enhanced if your computer's processor, memory, and available disk space exceed minimum requirements. Disk space and memory requirements may be higher on some operating systems.


Activation and Deactivation

From PDF Driver 8, we improved our activation mechanism, letting users easier to activate and deactivate their products.

How to Activate DocuCom PDF Driver 8?

  1. Online Activation
    When Internet access available, you can activate the product online immediately.

  2. Offline Activation
    If the Internet connection is not available, you can still export the activation data, and then upload it to our Activation Server through another machine with Internet access for product activation.

How to Deactivate DocuCom PDF Driver 8?

  1. Online Deactivation.
    When Internet access available, you can deactivate the product online immediately.

  2. Offline Deactivation.
    If the Internet connection is not available, you can still export the deactivation data, and then upload it to our Deactivation Server through another machine with Internet access for product deactivation.

Note:
If you can browse our website, but can not connect our Activation Server, please visit our FAQ page for detailed solution there.


Activation via the Internet

Activating via the Internet

If your computer is connected to Internet, you can activate your PDF Driver 8.1 online.

To activate PDF Driver 8.1 via Internet:

  1. Choose All Programs > Zeon DocuCom > PDF Driver 8 > License Information. It pops up DocuCom About dialog box.
  2. Click the button Activate and it starts the Product Activation Wizard.

  3. Select Via the Internet as the activation way, and then click OK.

  4. Enter the Serial Number, and the click OK.

  5. Activation is completed.


Offline Activation

When your work with PDF Driver 8.1 in a environment without Internet connection, you can activate your product offline.

  1. Choose All Programs > Zeon DocuCom > PDF Driver 8 > License Information. It pops up DocuCom About dialog box.

  2. Click the button Activate and it starts the Product Activation Wizard.

  3. Select Export the activation data as the activation way, and then click OK.

  4. Input your Name and E-mail with corresponding Serial Number, and the click OK.

  5. Save the AcitivationData.htm file to your local machine.

  6. Open the AcitivationData.htm file and click the button Upload.

  7. Right-click License File and save it to your local machine.

  8. Select Import the activation data in the Product Activation Wizard dialog box, and then click OK.

  9. Browse to find the the license file (.zna file) in your local machine and open it.

  10. Activation is completed.


Online Deactivation

If you want to use your serial number for another product installation, it's required to perform deactivation process on the product which the serial number was used to activate.

  1. Choose All Programs > Zeon DocuCom > PDF Driver 8 > License Information. It pops up DocuCom About dialog box
  2. Click the button Deactivate and it starts the Product Deactivation Wizard.
  3. Select Online Deactivation as the deactivation way, and then click OK.
  4. Deactivation is completed.


Uploading the Deactivation Data

When you work with PDF Driver 8.1 in a environment without Internet connection, you can deactivate your product offline by uploading the Deactivation Data.

  1. Choose All Programs > Zeon DocuCom > PDF Driver 8 > License Information. It pops up DocuCom About dialog box.
  2. Click the button Deactivate and it starts the Product Deactivation Wizard.
  3. Select By uploading the deactivation data as the deactivation way, and then click OK.
  4. Save the DeacitivationData.htm file to your local machine.
  5. Open the DeacitivationData.htm file and click the button Upload.
  6. Offline deactivation succeeded.


Update and Upgrade

Update

Users of full function version DocuCom PDF products are authorized to move their present version up to a higher level within the same "Major" version. Update is free; the Serial Number will be valid for any level of the same "Major" version. E.g. v.8.0 can be updated to v.8.1 without any cost.

Upgrade

Users of full function version DocuCom PDF products can move their present version up to a higher "Major" version by purchasing an upgrade from ZEON. E.g. v.7.* can be upgraded to the latest v.8.0 for more new features and specifications. Registered users are encouraged to make purchase online in ZEON Online Store with a discount.

Maintenance

The maintenance service entitles LICENSEE to the following:

  • New Product Release Versions: With maintenance service, LICENSEE will automatically have access to the download area on its Account in Zeon Website where new product release versions will be available for up-to-date. It is more cost effective to use the maintenance service to receive new product release versions as opposed to purchasing new product releases each time they become available, usually once per year.
  • License Serial Number: No need for another Serial Number for new version product. The original License serial Number will be kept for easy control and management.
  • Technical Supports: If the Software does not function according to the documentation, or has a technical problem, our support team can be reached for help as you request. The support team will then analyze and diagnose the problem. When next built with problem fixed available. It will be automatically downloadable in your account.

Please see ZEON Online Store for more information about the above services.


PDF Conversion Profiles

Profiles contain a set of PDF properties, including Compatibility, Watermark, Security, Font Embed, and Compression. The PDF Driver Profiles panel serves for creating new profiles, modifying and deleting existing ones.

To open the PDF Driver Profiles panel, do one of the following:

  • Click the Edit button in the PDF Direct!.
  • Right-click the application icon [image] in the Windows taskbar and select Edit Convert Setting.
  • Select a PDF context menu item in Windows Explorer then click Edit.

The existing profiles will be displayed in this panel. These may include predefined profiles and those you created.

To modify a profile:

  1. Do one of the following:
    • Select a profile in the Profile selection box [image] in the PDF Direct! and click the Edit button;
    • Right-click the application icon [image] in the Notice Area and select Edit Convert Setting;
    • Select Edit from one of the first three items in the context menu in Windows Explorer. Remember four menu items appear if you select multiple files. If you right-click a single file, only the first and the last menu items will be displayed.
  2. In the Convert Settings panel, make your changes on the selected profile.
    Click at the end of an item to modify it. Either a selection box or an edit box will appear.
    Choose an item in the selection box or enter a value in the edit box (e.g. for watermark opacity)
    Click the Edit button to display the corresponding dialog box where you can make further changes.

    3. Note: Watermark, Security, Font Embed, and Compression have further editing possibilities.

To create a new profile:

  1. Display the Convert Settings dialog box.
  2. Click the New button.
  3. Enter a profile name in the New Profile dialog box and click OK. The newly created profile will be added to the existing ones with default values.
  4. Make modifications in the PDF Direct! Profiles panel according to your needs.

You can delete any profile, both predefined and your own ones in the PDF Driver Profiles panel.

To delete a profile:
  1. Select a profile in the PDF Driver Profiles panel and click the Delete button.
  2. Click Yes in the Delete Profile dialog box that appears to confirm a profile deletion.

Important:
You cannot delete one or more properties from a profile. The whole profile will be deleted even if only one of its properties is selected. If you delete a profile by mistake, create a new one with default settings and modify its values according to your needs.


Destination Settings

To Open Destination Settings dialog box, do one of the followings:

  • Click on the Edit button in the PDF Direct! .
  • Click Query file name or the currently selected target in the context menu of Windows Explorer.
  • Right-click the application icon [image] in the Notice area of the Windows taskbar and select Edit Destination Setting from its context menu .

Target
The delivery default target is Query the file name. The Save As dialog box will be displayed in which you can enter a target file name. Further choices in the selection box are:

  • Save results in source folder
    The resulting PDF file will be saved in the same folder where the source file is.
  • Save results in specified folder
    The resulting PDF file will be saved in the folder you specified. Click the Browse button to select a folder.
  • Send results as E-mail attachment only
    The resulting PDF file will be sent as an attachment and will not be saved.

Folder
Use the Browse button to search for a destination folder. Select a folder in the Browse for Folder dialog box and click OK. The chosen folder name will be displayed in the Folder box. The Browse button is available only if Save results in specified folder is selected in the Target selection box.

If File Exists
The delivery default selection is Query the file name. The Save As dialog box will be displayed if the target file name already exists. Further choices are:

  • Replace existing file
    The new PDF document replaces the existing file.
  • Auto-rename the result file
    The new PDF file name uses the target file name followed by a sequential number.

Send as E-mail
Select this checkbox if you want to send a copy of the resulting PDF file as an E-mail attachment.

View Result PDF
Select this option to view the PDF file. By default it is selected.


Print Information

The Print Information panel provides information on jobs and PDF results. It appears

  • just after a PDF creation has been started from PDF Direct!, or
  • if you right-click the application icon [image] and select Show Job Info in its context menu .

Job Queue
This contains the job number, status, file count, join time and job type in the job. A Tooltip shows the file names included in a job.

Use its context menu to:
  • create PDF files
  • pause / resume PDF creation
  • delete a selected item in the job list
  • reorder the job list using the Up and Down menu items
  • clear the whole job list.

Conversion Result
This contains the PDF file names, file sizes, the date of modification, the file type and location.

Use its context menu to:
  • delete a selected item from the list or
  • clear the whole list of created PDF file names.

If you double-click a PDF file in the list, it will be displayed.

Conversion Status
This informs you on the status of the creation process.

Work in Background
Click this button if you do not want the Print Info panel to be displayed.

Tip:
If you closed the Print Info panel and want to re-display it, choose Show Job Info from the context menu of the application icon [image] in Notice area of the Windows taskbar.


Creating PDFs

You can create PDFs with different methods:

  • Start PDF Direct! and convert source files to PDF with the tool.
  • Right-click the source files and select one converting profile from the menu.
  • Open the source file with DocuCom PDF Plus and save as *.pdf.
  • Drag the source file with to DocuCom PDF Plus work area and save as *.pdf.
  • Print the source files with DocuCom PDF Driver in DocuCom PDF Plus or using window command.
  • Use DocuCom PDF toolbar in Microsoft Office to convert current opened document.

To create a PDF file in the PDF Direct!:

  1. Click Start > Programs (Win200) / All Programs (Win XP) > ZEON DocuCom > PDF Driver >PDF Direct!.
  2. Add source files to the list using the add button, or drag-and-drop files into the list area. The listed source files are converted to PDF in the order they're placed. If necessary, click the up button and/or the down button to re-arrange the file order.
  3. Select an item from the Assemble selection box [image] .
  4. Select a profile from the Profile selection box [image] . Modify an existing profile or create a new one, if necessary.
  5. Specify the destination settings.
  6. Click Go [image] to start PDF creation.

Note:
If the View Result PDF checkbox in the Destination Settings dialog box is enabled, the resulting PDF will be displayed after creation.

To Print a source file to PDF:

  1. Create a new document or open an existing document in any print-capable Windows application.
  2. On the File menu, select Print.
    In the Printer dialog box select the DocuCom PDF Driver as your active printer.
  3. Click OK.
  4. Specify printing options.
    Enter the target PDF file name and location in the Save As dialog box.
    To view the PDF file, select View Resulting PDF.
  5. Click Save.

Note:
Your printing options may differ, depending on the settings you specify for the DocuCom PDF Driver, as described in PDF Driver Properties.


Creating PDFs from per File

You can create separate PDF files for each source file. Compile a file list in the PDF Direct! or select the files in Windows Explorer.

To create one PDF per file:

  • Select Convert files to PDF documents from the Assemble selection box of the PDF Direct! or
  • Select Create file to PDF from the context menu in Windows Explorer.


Combining Multiple Files

You can combine source files coming from a variety of applications, including existing PDF files, into one PDF document. Combining files is only possible if you have more than one file in the file list of the PDF Direct!, or selected in Windows Explorer.

To combine files into one PDF, do one of the following:

  • Arrange the files in the desired order and select Combine files into one PDF document from the Assemble [image] selection box of the PDF Direct!.
  • Select Combine files as one PDF from the context menu in Windows Explorer.


Overlaying Multiple Files

The contents of two or more files can be overlaid. Overlaying files is only possible if you have more than one file in the file list of the PDF Direct!, or selected in Windows Explorer.

To start an overlay:

  1. Prepare the files to be overlaid. See the examples below.
  2. Do one of the followings:
    • Select Overlay files as one PDF document from the Assemble selection box in PDF Direct!,
    • Select Overlay files as one PDF in the context menu in Windows Explorer,
    • Select Overlay with existing file in the If File Exists selection box on the PDF Settings panel of the Printing Properties dialog box.

To change the overlay options, display the Overlay panel from the PDF Direct! or the Overlay dialog box, and make your changes.

Example 1

Here you can see an example for a cover page:

Single page with picture elements + First page of a multi-page document = Cover page of resulting PDF file

To do an overlay for a cover page:

  1. Create a single-page PDF, Word or other file containing the picture elements for the cover.
  2. Create a multi-page document (e.g. in Word). Its first page should contain the cover page text.
  3. Drag-and-drop the files to the file list in PDF Direct! or use the Add button.
  4. Select Overlay files as one PDF document in the Assemble selection box .
  5. Click the Overlay button and check the overlay settings in the Overlay panel. Page Center should be selected and the checkbox Repeat the last page of the shortest document for page overlay should be de-selected. Click anywhere outside the panel to close it.
  6. Click the Edit button to define the destination settings.
  7. Click Go to start conversion. By default, the Save As dialog box will appear. Name your resulting PDF file.

You can get the same result by overlaying three files, if you have the two picture elements in two separate files. The picture elements should be placed in the source file in the position where they should appear in the resulting PDF.

Example 2

To put a logo on every page of a document:

  1. Create an image or other file containing a logo.
  2. Create a multi-page document.
  3. Drag-and-drop the files to the file list in PDF Direct! or use the Add button.
  4. Select Overlay files as one PDF document in the Assemble selection box.
  5. Click the Overlay button and check the overlay settings in the Overlay panel. Select a placement location (e.g. Right-Top Corner).
  6. Select the checkbox Repeat the last page of the shortest document for page overlay.

    7. All pages get the logo in their right-top corner.

Example 3

How to have one or more cover overlays, and then a different overlay for all other pages.

Pre-existing file:

  • Has one or more cover pages with constant cover elements.
  • Has a last page with constant elements that should be placed on every other page of the resulting PDF.

Newly created document:
Multi-page document. Page 1 from each file will be overlaid, each page 2 will be overlaid, each page 3 and so on. The contents of the last page in the pre-existing file will be placed on all remaining pages in the resulting PDF.

To get this result through PDF Direct! :

  1. Prepare the file with the pre-existing elements.
  2. Prepare the main document that should receive these elements.
  3. Drag both documents into PDF Direct!.
  4. Select Overlay files as one PDF document.
  5. Click the Overlay button to make Overlay settings.
  6. Be sure that profile and saving settings are in order.
  7. Click "GO" to start.

To get this result from a Print dialog box:

  1. Prepare a pre-existing file with the constant cover elements on its first pages and with the constant elements for all pages (e.g. a logo) on its last page.
  2. Copy this file to the name and location to be used for the overlay result, converting it to a PDF if it is not already in that format.
  3. Create a multi-page document in Word or elsewhere. The first pages of this document should contain cover page texts suitably arranged to accept the cover overlays.
  4. In the application, select File > Print.
  5. In the Print dialog box, select DocuCom PDF Driver as printer and click the Properties button.
  6. In the DocuCom PDF Driver Properties dialog box, click the PDF Settings tab.
  7. In the Destination section, select Overlay with existing file in the If File Exists selection box. Check that Query the file name is selected in the Naming Method selection box.
  8. Click the Overlay button.
  9. In the Overlay dialog box, check the merge rules (page center). Select Repeat last page of the shorter document for page overlay. Click OK.
  10. In the DocuCom PDF Driver Properties dialog box, click OK.
  11. In the Print dialog box, click OK.
  12. In the Save As dialog box, select the file name of the pre-existing PDF file. Check that View Resulting PDF is selected. Click Save.

PDF creation will start and the resulting PDF will be displayed.

Select Overlay files as one PDF document from the Assemble selection box [image] in PDF Direct!. The Overlay button becomes available if this item is selected. Click this button to display the Overlay panel where you can define how pages should be overlaid.

Click one of the nine squares. The default position is Page Center.


Saving Result PDFs

Saving Result PDF Files

You can define the saving options before the PDF creation process begins:

  • in the Destination section of the PDF Settings panel of the PDF Driver Properties dialog box, or
  • in the Destination Settings dialog box.

The resulting PDF files can be saved in a predefined folder. If you do not specify a folder and / or file name in one of these dialog boxes, the Save As dialog box will appear each time, so you can accept or change the folder and / or file name offered by the program.

Note:
If you choose Mail result only, do not save the file in the PDF Settings panel of the PDF Driver Properties dialog box, or Send results as E-mail attachment only in the Destination Settings dialog box, the resulting PDF files will not be saved at all.

Tip:
Enable the View Result PDF checkbox in the Destination Settings dialog box to display the resulting PDF file after creation.


Sending Result PDFs

You can send PDF results as E-mail attachments with or without saving the PDF files.

To send PDF files as E-mail attachment with saving:

  1. Display the Destination Settings dialog box.
  2. Select a target. Choose from the following options:
    Query the file name; Save results in source folder; Save results in specified folder.
  3. Enable the Send as E-mail checkbox then click OK.
or
  1. Click or select Convert to PDF and E-mail [image] in the DocuCom PDF menu in an integrated application (Microsoft Word, PowerPoint, or Excel).
  2. Enter a file name for the resulting PDF and click Save in the Save As dialog box.
    The PDF file will be saved and a copy of it will be attached to an empty e-mail message ready for sending.

To send PDF files as E-mail attachment without saving:

  1. Display the Destination Settings dialog box.
  2. Select Send results as E-mail attachment only in the Target selection box.

All PDF files created in the current job are attached to a single empty e-mail, ready for you to add recipients, subject and so on.


Shortcuts of Creating PDFs

DocuCom PDF driver embeds a plug-in in Microsoft Office (Word, PowerPoint and Excel), realizing one-click conversion from office files to PDF. And also, PDF driver supports mouse rightclick creation of PDFs

Following Subtopics:

  • MS Office Plug-in
  • Mouse Rightclick Menu


MS Office Toolbar

MS Office Plug-in

The DocuCom PDF Plug-in in Microsoft Office lets users create PDFs from word, ppt, and excel files only by one-click way.

: It lets you create a PDF file from the current opened document.

: It lets you create and save a PDF file from the current opened document, and attach it to an empty e-mail message ready for sending.

:It lets you define settings on converting office files to PDF.

  • In Word it opens the PDF Settings dialog box where you can define how bookmarks, links and comments are transferred to the PDF.
  • In Excel and PowerPoint it displays the PDF Driver Properties dialog box.

Note:
1. In Microsoft Word, bookmarks, links and comments are transferred to the created PDF file according to the PDF Links settings.
2. If you do not see the DocuCom PDF add-in toolbar, go to View > Toolbars and select DocuCom PDF.

Tips:
1. Click [image] or select Convert to PDF and E-mail from the PDF Direct! menu, to create a PDF and also send a copy as an e-mail attachment.
2. In Microsoft Excel or PowerPoint, use the Settings menu item from the DocuCom PDF menu or click [image] to change settings in the DocuCom PDF Driver Properties dialog box. In Microsoft Word you can display the DocuCom PDF Driver Properties dialog box if you choose the DocuCom PDF Driver as printer in the Print dialog box and then click the Properties button.
3. In Microsoft Word, use the PDF Setting menu item from the DocuCom PDF menu or click [image] to open the PDF Settings dialog box.


Settings

This gives you added control when creating PDF files from Microsoft Word documents. It lets you transfer your Word bookmarks, hyperlinks, and comments to PDF files.

  1. Click the Settings button [image] on a Microsoft Word toolbar or choose the menu item Settings in the DocuCom PDF menu, to call up the Settings dialog box.
  2. You can modify settings for generating bookmarks, links, and comments.
  3. To have changed settings applied to future conversions, select the checkmark Generate Bookmarks, Links, Comments in result PDF file.
  4. The Advanced Settings panel gives you full control over PDF creation.
  5. Click the OK button to confirm your settings.
  6. To create a PDF file with the changed settings, click the DocuCom PDF buttons in the Microsoft Word toolbar or choose a conversion item in the DocuCom PDF menu.

Note:
Bookmarks, links and comments can be transmitted only if you start the creation as described in point 6. They are not transmitted when you use the Microsoft Word File > Print command or when you convert a Word document in the PDF Direct!.


Settings-Bookmarks

Bookmarks are a group of links pointing to their destinations such as different page views, sections in the current document or to other documents. Selected word headings or styles can be converted to PDF bookmarks with a hierarchy of levels you decide, without disturbing the logical structure of the original Word document.

Bookmarks help readers to browse PDF documents easily, especially when reading a collection of documents.

Save Word File Before Conversion, if Possible
Save the Word file before conversion. If it is read-only, this option is ignored.

Magnification
In the How to display the target page view selection box specify a magnification level to control the zoom factor for pages referenced by bookmarks. It is applied to all bookmarks in the created PDF.

  1. Inherit Zoom: Inherit the magnification of the page containing the bookmark the page view zoom factor will not change if the PDF viewer window is resized.
  2. Fit Page: Resize the page to fit entirely in the PDF viewer window if it is resized.
  3. Fit Width: Resize the page to fit the width of the PDF viewer window if it is resized.
  4. Fit Height: Resize the page to fit the height of the PDF viewer window if it is resized.
  5. Fit Visible: Resize the page so its contents fit the width of the PDF viewer window.

Bookmark Panel
All the Word headings and styles belonging to the current document are listed in the Bookmark Panel. Choose the styles to be converted to bookmarks by selecting checkboxes in the Bookmark column.

Meaning of the checkbox:
Checked (selected):
Unchecked (de-selected):
Decide a bookmark level (indent) for each style. Bookmarks are organized into a navigation tree with different levels like the heading structure in Word documents. Select a bookmark, then click on the level number to modify it. The default is 1.


Settings-Links

A hyperlink is an active rectangular area, typically containing underlined text, that leads to another location in the document, to another document, or to a web site.

PDF Links can translate almost all Word document links to comparable PDF links including Table of Contents, Footnotes, Endnotes, Cross References, and Hyperlinks. Click the Links tab to specify conversion settings for links.

Footnote and Endnote Links
Select this option to convert Word's footnotes and endnotes to PDF links. Footnotes appear at the base of the page containing the note. Endnotes appear at the end of the section or document.

Cross-Document Links
Cross-document links let you access other Word documents. Select this option to convert Word's cross-document links to PDF links including multi-document Table of Contents. Choose how the destination documents should be addressed.

  • With Full Path Name.
    This will include the drive letter or volume name.
  • With Relative Path Name.
    The path will be relative to the location of the original Word file. If PDF Links cannot find a relative path for a target document, for example if it is located on a different disk, the file name will be kept without the path information.

    • Note:
    With full path names, you cannot move the files without breaking the links.
    Relative path names allow you to move whole document archives easily.

    Always change target document extensions to *.pdf
    If this option is checked, all target files of cross-document references will have the PDF file extension. For example, if you create a link to an Excel file named "market.xls", PDF Links will change the name to "market.pdf" in the resulting PDF link. Check this option only if you want to distribute all your document archives in PDF format.

Internet Links
Check this option to convert Internet URL addresses to PDF links automatically. This includes HTTP, HTTPS and WWW addresses. The link texts and the underlying URL addresses are transferred.

Cross Reference Links
These are jumps inside the current document. Select this option to have these converted to PDF links. If you deselect this, the link text remains, even with its formatting, but there is no active hyperlink.

Type
Select a link rectangle type. The effects are as follows:
Invisible:
Thin:
Thick:

Color and Style
Choose a color for the link rectangles, and whether the border line should be solid or dashed.

Highlight Options
Use this option to control the PDF viewer's highlighting method when a user moves the cursor over links created by PDF Links. Select "None" for no highlighting, or "Outline", "Invert", or "Inset" to highlight the links.

Magnification
The How to fit target page to window item presents the same options as the topic Magnification under Bookmarks.


Settings-Comments

Comments
This window lists comments from all document reviewers. You can choose a different color for each author and specify author status. Word comments will be converted to easily editable PDF comments (notes) with author names and colors.

Convert Word Comments to PDF Comments
Select this to create PDF comments. You must select this option to see comments listed and to access the panel settings.

Convert Word Text boxes to PDF Articles
Select this to convert Word's text boxes to "Articles" in the PDF file. The article feature helps you to read through a related story column-by-column and/or across a series of pages.

Author Name, Status and Color
This list box will be empty if there are no comments in the current Word file. Select the comments per author, to have comments from some or all authors converted.

Click the "status" value in the first comment of each author and select how that author's comments should be displayed when the PDF is opened:

Open: Display comment windows open.
Closed: Display comment icons only.

Click the "color" value in the first comment of each author to assign a color for each author. The comment title bar and icon will display this color.


Mouse Rightclick Menu

DocuCom PDF Driver 8 supports PDF creation from mouse rightclick menu.

To create PDF files from context menu:

  1. Right-click a source file in Windows Explorer or on your desktop:

    If you select more than one source file, the following context menu will appear:
  2. Select a context menu item and a profile.
    If you have a single source file, select Convert file to PDF. If you have multiple source files, select from the first three items. Then select a profile.
  3. If necessary, modify the selected profile or create your own. To do this, select Edit from the context menu .
  4. Check the target. The default is Query file name. This means the Save As dialog box appears after PDF creation. If you click on the target, the Destination Settings dialog box will be displayed where you can change it. The currently selected target or saving instruction is always displayed as a context menu item.


PDF Driver Properties

Do one of the following to open the DocuCom PDF Driver Properties dialog box:

  • click the Properties button in the Print dialog box in any print-capable Windows application when DocuCom PDF Driver is selected under Printer.
  • select Settings from the DocuCom PDF menu or click the settings button [image] in Microsoft Excel or Microsoft PowerPoint.

The DocuCom PDF Driver Properties dialog box includes two tabs, General and PDF Settings, where you can modify driver settings. A third tab, About, contains version information, license agreement and online user's guide about the product.

General

The General tab provides controls for the size and page layout of the PDF file.
Note: Page Setup settings in applications such as Microsoft Word may override some General settings made in PDF Driver

  • Paper Size
    Select Standard and then choose a page size from the pull-down list, or choose Custom and specify the page dimensions and margins.
    Click Add to define or modify additional standard page sizes using page dimensions you specify.
  • Orientation
    Select Portrait or Landscape.
  • Resolution
    This setting influences character spacing, line breaks, and image quality. Usually, higher resolution produces a more accurate layout but a larger file size.
    Select a resolution: Screen (72 dpi), Low (150 dpi), Medium (300 dpi), High (600 dpi), 1200 or 2400 dpi (dots per inch).
    Low resolution is ideal for screen viewing. However, if you require high-quality hard copy, or accurate control of character position, choose a resolution of at least 600 dpi.
  • Scale
    Specify whether to reduce or enlarge a document, and by what percentage, between 1 and 1000 percent.
    Enter a value less than 100 percent to reduce the size of the text and images on the page; enter a value greater than 100 percent to enlarge them.
  • View Resulting PDF
    Select this option to view the PDF file. By default it is selected.

PDF Setting

The PDF Settings Tab provides controls for Compatibility, Web optimizing, Destination and Document Settings. It also provides a choice of standard controls for Font Embedding, Compression, Watermarks and Security. Choose a standard control or click the corresponding Advanced button to fully control the process to protect your PDF with passwords and permissions, add watermarks, define compression settings, control font embedding. Define saving options, including the ability to append or overlay PDF files.

About

View Version Information, License Information and Online User's Guide.


Compatibility Controls

Compatible with

  • Choose PDF 1.3 or PDF 1.4 or PDF 1.5 or PDF 1.6 or PDF/A to create files compatible with one of these PDF versions.
  • Selecting the PDF 1.4 (compatible with Adobe Acrobat® Reader version 5.0 or higher) option will create PDF 1.4 specific commands, such as Transparency and may result in higher quality and smaller file sizes.
  • Selecting the PDF 1.5 (compatible with Adobe Acrobat® Reader version 6.0 or higher) option will create PDF 1.5 specific commands, such as allowing you to use the more efficient JPEG2000 compression and 128-bit encryption.
  • Selecting PDF 1.6 will be compatible with Adobe Acrobat® Reader version 7.0.
  • Selecting PDF/A will be compatible with Adobe Acrobat® Reader version 5.0 or higher.


Web Optimizing Controls

Optimize for Web Viewing
Choose this option to increase the viewing speed of your PDF documents on web sites.


Font Embed Controls

DocuCom PDF Driver lets you include fonts inside PDF documents. Font embedding slows down PDF creation and increases file size, but it ensures document layout and appearance are preserved, regardless of the fonts available on a reader's computer. Choose a standard control:

  • Embed Non-Standard Fonts (default)
  • Embed All Fonts
  • Do Not Embed Fonts

The default embeds all fonts except the most common fonts that all computers should have: typically Arial, Times New Roman, Courier and Symbol.

Click Advanced to see the settings for each standard control. To specify more precise settings for a customized control, click New, name a new control, make the desired settings and click OK.

To specify a list of fonts to be always embedded, de-select Embed All Used Fonts, select Always Embed Fonts, select the desired fonts one-by-one and use the right-facing arrow button to place them in the Always Embed Fonts panel.

To activate the arrow buttons select the checkbox next to them and select a font. Click an arrow button to change its direction. This lets you add or remove fonts from the lists.

To have all fonts embedded except fonts that you choose, select Embed All Used Fonts, then select Never Embed Fonts; add or remove fonts until the desired ones are listed and click OK.

Note: Font files have a flag to allow or prohibit embedding. DocuCom PDF Driver respects this instruction.


Compression Controls

DocuCom PDF Driver includes six predefined conversion controls which specify settings for compressing text and graphics (line art) as well as specific compression settings for color images, grayscale images, and monochrome (black-and-white) images. Compression helps to make your PDF files smaller.

You can select the appropriate control from the drop-down list:

  • Medium Quality (level 50) (default)
  • High Quality (level 75)
  • Low Quality (level 25)
  • Lossless (level 100)
  • Image Place Holder (level 5)
  • No Image (level 0)

Set level 0 to have pictures in the source document dropped from the PDF. Select level 5 to have very low quality images, serving only as place-holders.
You can edit the settings for an existing control, add a new control, or delete an existing control in the Compression Controls dialog box.

To display the Compression Control dialog box:

  1. Click the Advanced button.
  2. Highlight a conversion control in the list of conversion controls and view or edit the settings as needed.

Modify the Auto-setting
Move the slider from a pre-set value to a value of your choice. This affects the compression for texts, line art and images in your documents.

Use Custom Settings

  1. Select a compression method for any color, grayscale, or monochrome images in your document.
  2. For color and grayscale images, you can choose from a range of qualities of JPEG and ZIP formats, from High to Low.
  3. Which method is best depends on the kind of images in your particular document. Some compression techniques do not lose any detail in the original: these methods are called "lossless". Lossless methods do not save as much disk space as the other kind of compression, which is called lossy. Files compressed using lossy methods can be much smaller than files using lossless methods.
  4. For example, JPEG is best for images requiring a smooth transition from one color or shade to another while ZIP works well for sharper changes.
  5. For best results, you might want to try different compression settings for different documents.
  6. The default value for each of the predefined conversion controls allows the print driver to choose the best method based on the nature of the image.
    7. For monochrome images, you can choose from ZIP, CCITT Group and Run Length encoding.
    • CCITT (International Coordinating Committee for Telephony and Telegraphy) compression method works best for black-and-white images made by paint programs and 1-bit scanned images.
    • Run Length produces the best results for images that contain large areas of solid white or black.

Resample

  1. Select or clear the ReSample setting. Resampling changes the pixel dimensions (and thus the display size) of an image.
  2. If you choose to ReSample, specify either DownSample or SubSample from the pull-down menu. The default setting is DownSample.
  3. Downsampling decreases the number of pixels in the image. Each pixel it places has the average value of all the pixels it replaces.
  4. Subsampling chooses a pixel in the center of the sample area and replaces the entire area with that pixel at the specified resolution.


Security Controls

You can add passwords to PDF files you create and prohibit or allow actions, such as printing, extracting content and editing. Choose a standard control and click Advanced to specify passwords and permissions.

You can specify two passwords:

Open Password

Anyone providing this password can view the PDF it protects. This is sometimes called a user password. Further use of such a PDF depends on which permissions are set.

Permissions Password

Anyone providing this password can view the PDF and use it freely, regardless of permissions settings. They can also modify, remove or add permissions settings. This is sometimes called a master or owner password.

Before setting permissions you must supply and confirm a permissions password and specify the encryption strength: 40-bit or 128-bit. This determines which permissions are available. Make your settings and click OK.

Use New to name a new standard security control, make the desired settings and click OK. Use Delete to remove a security control. Use Default to return supplied controls to default values and remove user-defined controls.

Note:
Be sure to note the passwords you assign; without them you will not be able to re-open the PDF files you created. Successful PDF protection depends on good password distribution management.
Older PDF viewers may not support encryption above 40-bit.
DocuCom PDF Driver usually creates "Normal" PDF files. That means they can be viewed, printed, searched and modified in a PDF editor. But if some actions are prohibited and a user cannot supply the correct permissions password, the PDF may appear as image-only.


Watermark Controls

DocuCom PDF Driver lets you add watermarks to the first page or all pages of your PDF files. A watermark is like a stamp: it can come from text (such as Confidential, Draft, or Sample from an image (such as a company logo) or from a composite, which is a combination of existing watermarks. A page from an existing PDF can also be used as a watermark in a new PDF.

Watermark Name
Choose from standard watermark controls:

  • Company logo (import your company logo from an image or PDF file)
  • Do Not Copy (gray vertical text, top left)
  • Draft Only (gray, angled text, centered)
  • Sample Only (red, angled text, bottom left)
  • Cross-page Watermark (import image from an image or PDF file)
  • Composite Watermark (mixture of text and image watermarks)
  • Confidential (5 choices: gray text in different locations)

Opacity
Defines how transparent the watermark should be. Use the slider or edit box to define a value between 0 (fully transparent) and 100 (fully opaque). PDF files in version 1.3 cannot interpret this setting, watermarks appear at full strength (100).

First Page Only
Select this to have the watermark placed only on the first page, or on the first two pages in the case of a cross-page watermark. If you de-select this, the watermark will be placed on all pages in the PDF.

As Background
Select this to have the watermark placed in the background of the PDF, underneath the other page content. If you de-select this, the watermark is placed on the top of the page content. In this case a partly transparent watermark is usually advisable.

Advanced
Click this button to see a preview of the selected watermark control. Use the controls to modify the appearance of the selected watermark. The preview shows the effects of your settings. When you are satisfied, click OK to save the changes. Use New to define a new watermark control and Delete to delete a control. Use Default to restore the controls to the values listed above for the standard controls and to delete any user-defined watermarks.

When modifying or adding a new watermark, first choose the watermark type (text, image, composite) because this determines which options appear.

  • Text:
    Enter the watermark text, define a font, size, color, style and angle (from minus 90 degrees to plus 90 degrees). The color control displays the current color. Select Outline Only to have watermark characters displayed in outline. De-select this to have filled in characters at the defined opacity. Choose an anchor point for the text and vertical and horizontal offsets (X and Y margins) relative to the anchor point.
  • Image/PDF:
    Browse for an image file (BMP, DIB, JPG, PNG, TIFF or PCX) or a PDF file. When a multi-page file is chosen, specify one page to be used. Marked Area Only relates only to PDF files select it to use only the visible part of the page. Fix or release the aspect ratio. If you de-select Cover Whole Page, you can define the size and location for the image.
  • Composite:
    You build a composite watermark from existing ones. Click New, provide a name, and choose Composite as watermark type. All available watermarks are listed in the lower list box. Select the desired ones and click Add to place them in the top panel under Composite properties. Click OK to save your choices. Select an existing composite watermark to modify its contents, using the Add and Remove buttons. Watermarks listed in the top panel contribute to the composite.

A cross-pages watermark appears split across two consecutive pages. When you select this, the positioning options change. Select a binding side and a clearance from the binding side (default is 0). Select Duplex to have the watermark appear on facing pages.

Note:
To simulate human stamping, PDF Driver will randomly shift or rotate the watermark slightly, to make each watermark unique.


Destination Controls

The Destination area provides controls that specify how to save PDF files and how to send PDF files as e-mail attachments.

Naming Method

Select a naming method from the pull-down menu:

  • Query the file name
    During printing, PDF Driver will display the Save As dialog box in which you can enter a target file name. This is the default setting.
  • Specify file name below
    Choose this method to enter a full file directory path in the PDF pathname field.
  • Save in named folder; prompt file name
    Choose this method to create a PDF file in the directory specified in the PDF pathname field. PDF Driver will prompt you to enter the file name during printing. The directory will be created if necessary.
  • Save in named folder; auto-name file
    Depending on the application, this method tells PDF Create! to generate the PDF file name automatically and store the file in the directory specified in the Pathname field. If no directory path is available, the file will be stored in a folder named Output, under the PDF Driver installation folder.
  • Mail result only, do not save the file
    Choose this method to create a PDF file and attach it to a new e-mail message. The file will not exist elsewhere on your system.

PDF Name or Folder
Enter the target location here. PDF Driver saves files to this location and/or name unless you choose to Query the file name.

If File Exists

Choose one of following options to resolve a file name conflict:

  • Show Warning Dialog
    PDF Driver displays a Warning dialog box in which you can choose to Replace existing file or Add trailing number to file name. Click Cancel to terminate the operation without saving anything.
  • Replace existing file
    The new PDF document replaces the existing file.
  • Add trailing number to file name
    The new PDF file name uses the target file name followed by a sequential number.
  • Insert at start of existing file
    The new PDF pages will be inserted at the beginning of the existing file.
  • Append to existing file
    The new PDF pages will be inserted at the end of the existing file.
  • Overlay with existing PDF
    The new PDF will be overlaid with the existing file. Click the Overlay button to control how the overlay should be performed.

Send Mail
Check this setting to attach your PDF file to a new e-mail message. If you do not want to save the PDF file, you should also select the Mail result only, do not save the file setting above.


Warning Dialog Box

This dialog box appears if Show warning dialog is selected in the "If File Exists" selection box on the PDF Settings panel of the PDF Driver Properties dialog box.

Select one of the following options:

  • Replace existing file
    The new PDF document replaces the existing file.
  • Add trailing number to file name
    The program adds a sequential number to the existing file name. For example: the existing file name is Sample.pdf. The new file names will be Sample(0), Sample(1), Sample(2), etc.
  • Insert at start of existing file
    The new PDF pages will be inserted at the beginning of the existing PDF document.
  • Append to existing file
    The new PDF pages will be added to the end of the existing PDF document.
  • Overlay with existing file
    The pages of the new and the existing documents will be overlaid. Click the Overlay Options button to display the Overlay dialog box where the merge rules and other options can be set.


Overlay Dialog Box

This dialog box appears if you click the Overlay button in the DocuCom PDF Driver Properties dialog box when Overlay with existing file is selected in the "If File Exists" selection box under Destination.

The Overlay dialog box will also appear with the following settings:

  • Show warning dialog is selected in the "If File Exists" selection box and you intend to save the resulting PDF under an existing file name. In the warning dialog box that appears select Overlay with existing file and then click the Overlay Options button.
  • Merge Rules
    Choose a location from both selection boxes to adjust overlay between a newly created page and an existing page.
  • Place newly created pages as "Foreground"
    Select this to place the original page in the background, and the newly created page in the foreground to have it on the top of the original page content. It can be useful e.g. you want to place a logo on a document.
  • Repeat last page of the shorter document for page overlay
    Select this to put e.g. a header / footer or a logo on each page of a longer document. The last page of the shorter document must contain the header / footer or logo to be repeated.
  • Use existing file's "Document Settings" for newly created file
    The newly created file will inherit the Document Settings of the existing file if it is a PDF and this checkbox is selected. If not selected, the default values will be used. This option is useful if you want to add a set of document settings (common properties) to several PDF files. You might put e.g. common keywords or subject into an overlay PDF file and apply this overlay with all files having these properties in common. These document settings get automatically inherited in all PDF files created with this overlay, so you do not have to add them each time.

Overlay dialog box

Select Overlay with existing file in the If File Exists selection box on the PDF Settings panel of the DocuCom PDF Driver Properties dialog box.

The newly created PDF will be overlaid with the existing file. Click the Overlay button to control how the overlay should be performed. The Overlay dialog box will appear where you can define the merge rules and other options.


Save As Dialog Box

This dialog box appears if:

  • Query the file name is selected in either of the selection boxes ("Target" and/or "If File Exists") of the Destination Settings dialog box. Query the file name is the default setting in both selection boxes.
  • Query the file name or Save in named folder; prompt file name is selected as Naming Method in the PDF Settings panel of PDF Driver Properties.

The Save As dialog box serves to:

  • change the offered folder and file name if necessary.
  • enable/disable the View Resulting PDF option.
  • enable/disable the Document Settings option.
  • change document properties. Display the Document Settings dialog box by clicking on the Edit button. This button is available only if the Document Settings option is enabled. You can change the displaying conditions of the resulting PDF file and add or change document information, such as title, subject, author and keywords. You can also add custom defined fields to PDF files. This information is useful for information retrieval.


Document Settings

You can display the Document Settings panel from the PDF Settings panel of the PDF Driver Properties dialog box, or from the Save As dialog box if PDF creation was started from the integrated Microsoft Word, PowerPoint, or Excel. In this panel you can specify options for PDF files. These options define how the resulting PDF is displayed (e.g. which page to display as initial page). You can also add Document Information such as Title, Subject, Author and Keywords to make it easier to find PDF documents quickly on the basis of these data. You can also add custom defined fields.

Users can do the following things the document settings dialog box:

  • Click an item to modify it.
  • Click on Yes or No to change the value of two-choice items.
  • Click a multiple-choice item to open the drop-down list of choices.
  • Click on Title, Subject, Author or Keywords to open an edit box.
  • Custom Defined Fields lets you add, define and delete additional fields and values to PDF documents.


Custom Defined Fields

Custom Defined Fields serve for adding additional information to PDF documents so you can later find them more quickly using PDF Gold, a member of our PDF product family. You can use custom defined fields with its index search.

Custom defined fields let you narrow the search, using not only the standard fields (author, title, subject, keywords) but also custom defined fields containing values you can define. Narrowing the search means that the program will make a full-text search for a given phrase only in the documents distinguished with (one or more) custom defined fields.

In the Document Information section of the Document Settings panel, the blue text "Click here to add a custom item" lets you add custom defined fields to your PDF file. You can add as many custom defined fields as you need. If you want to create three custom defined fields you have to click this blue text three times.

As an example, to search PDF files containing data on the first quarter of 2006, define a field: "Quarter" and enter "2006 Q1". Do this for all PDF files you want included in this category.

To specify custom defined fields for a PDF document:

  1. Display the Document Settings panel.
  2. Click the blue text "Click here to add a custom item" under Custom Defined Fields.
  3. will appear.
  4. Click in the first text box. Owner Key1 will become selected, you can replace it with your field name "Quarter".
  5. Click in the second text box and enter a field value, in our example '2006 Q1'.
  6. The newly created custom defined field will look like this:

To delete a custom defined field:

  1. Select a field to be deleted.
  2. Use [image] to delete a selected custom defined field.


End Uer License Agreement

End User License Agreement

ZEON CORPORATION
END USER LICENSE AGREEMENT (for Workstation Product)
NOTICE TO USER: THIS IS A LEGAL CONTRACT BETWEEN YOU AND ZEON CORPORATION. YOU SHOULD CAREFULLY READ AND ACCEPT ALL THE TERMS AND CONDITIONS SET FORTH IN THIS DOCUMENT BEFORE USING ALL OR ANY PORTION OF THIS SOFTWARE. BY USING THE SOFTWARE, YOU ARE AGREEING TO BE BOUND BY ALL OF THE TERMS AND CONDITIONS OF THIS LICENSE. IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, DO NOT INSTALL OR USE THE SOFTWARE, AND YOU MAY ASK A REFUND FROM WHERE THIS SOFTWARE HAVE BEEN ORDERED WITHIN (30) DAYS OF PURCHASE DAY.

Upon your acceptance of this Agreement and as long as you comply with the terms and conditions of this Agreement, Zeon Corporation grants to you a nonexclusive and non-transferable license and right to use the companion Zeon software product. The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

DEFINITIONS:

  1. "Computer" means an electronic device that accepts information in digital or similar form and manipulates it for a specific result based on a sequence of instructions.
  2. "Server" means a single computer that provides information or services over a network, and wholly owned, rented or leased by a single individual or entity on which one or more applications load and execute the SOFTWARE in the memory space of that computer so that one or more users may access it.
  3. " Terminal Server" is a single computer wholly owned, rented or leased by one individual or entity and who, in turn, rents or leases access to this computer to other individuals or entities and on which one or more applications load and execute the SOFTWARE in the memory space of that computer so that multiple users may access it. (for example: Citrix Metaframe server)
  4. "Permitted numbers" indicates the number of computers under a valid license granted by Zeon.
  5. "Expire Date" indicates the period of time specified under a valid license granted by Zeon.
  6. "Use" or "Using" means to access, install, download, copy or otherwise benefit from using the functionality of the Software in accordance with related documentation.
  7. "Seat" means a license to, (1) install or run software on a single computer, or (2) use a single computer to access software. Each computer on which software is installed or run or from which software is accessed is a separate Seat.

LICENSE OF SOFTWARE
You may install one copy of the Software on one location of your internal file server solely for the purpose of downloading and installing on computers within your internal network up to the permitted numbers of licenses granted by Zeon. You may purchase the Software under different "License Option". Each has different Terms and Conditions. The License Options include Normal, Concurrent license, Educational, Subscribe and Rent. The License Options for the Software can be found in your purchasing related material and document.

LICENSE OPTIONS:
IMPORTANT: Except specifically indicated conditions in following, you are not allowed to install the Software on any Server for providing services to client users either on the internal network within your organization or external network with connection to general public.

  1. Normal License
    1. For single user: The Software is licensed on the basis for per seat , you as an individual may install the Software on one computer only. One copy of software license shall not be used in more than one computer.
    2. For volume users: You may install permitted number copies of the Software by per seat basis and only on the permitted numbers of computers indicated by a valid license granted by Zeon.
    3. For Interactive Use Only: User interaction is required to operate the DocuCom workstation product. It is not allowed to program the product as an automatic tool for batch processing (need to choose DocuCom server products for un-attended operation). The workstation products will be provided sufficient daily production volume, but will limit the inappropriate way to use this product. Please refer to License Terms for detailed information regarding daily production volume.
    4. Server Use Is Prohibited: It is prohibited to use DocuCom workstation product on Windows server machine -- please use DocuCom server products for such purpose; with one exception below:
  2. Concurrent License
    The number of users who have access to a Zeon Workstation product in a networked environment is often larger than the number of users actually using that software at one time. The customer can purchase the maximum number of machines that will use the product at one time, which is referred as concurrent license.
    Example: A company, setting up at a Terminal Server environment (such as Citrix, Metaframe), has a department with 80 computers. The maximum number of users in the department at one time is 20. The company may purchase a 20-user concurrent license from Zeon to be accessed to all 80 machines.
    The price of concurrent license is different from normal license. Please refer to the License Terms for detailed price information.
  3. Educational License
    Other than the terms listed in "Normal License", the Software can be licensed to education related users for education purpose. You can get education license of the Software only with belonging to and working for any of educational institution, such as students, teachers and school employees etc,
  4. Subscription License
    Other than the terms listed in "Normal License", you can have free upgrade, maintenance and support services of the Software within the time duration under a valid Subscribe license granted by Zeon. After expiration, you can still use the Software according to "Normal License" without free upgrade or maintenance support.
  5. Rent License
    Other than the terms listed in "Normal License", you can use the Software within the time duration under a valid Rent license granted by Zeon. "Expire Date" will be shown in the license information dialog box of the Software. After expiration, you should stop using the Software or use the Software for evaluation purpose only.

PRODUCT UPGRADE
If you purchase an upgrade for the Software, your existing product will be replaced by the "Upgrade" version. By using the upgrade version will render your existing copy obsolete. You should stop using and destroy all documents related to existing version of the product, including any "Enabling" material you received previously.

LANGUAGE VERSIONS
If you receive two or more copies of the Software with different language versions, the total aggregate number of computers on which all versions of the Software are used may not exceed the Permitted Number of Computers. You may not rent, lease, sublicense, lend or transfer versions or copies of the Software you do not use, or Software contained on any unused media.

FONT SOFTWARE
If the Software includes font software, its usage must be pursuant to all the terms and conditions of this Agreement. You can use the font software as described above on the Permitted Number of Computers and output such font software on any output devices connected to such computers.

ARCHIVING
You may make one copy of the Software solely for archival purposes. If the Software is an upgrade, you may use the Software only in conjunction with upgraded product. If you receive your first copy of the Software electronically, and a second copy on media afterward, the second copy can be used for archival purposes only.

ABSOLUTION
Zeon is not responsible on any lost and damages of the Software Product Serial Number, License Key, or Enabler after 30 days of the time of purchase.

ACTIVATION
Zeon has included features in the Software to prevent unlicensed use of the Software. You agree that Zeon may do so. In particular, use of the Software requires that Licensee activate the Software through the Internet as described during the installation set up of the Software. During such activation, Zeon may collect certain non-personal technical information from your computer concerning your computer or network. You agree that Zeon may do so. You may be required to deactivate or reactivate the Software if you change or modify your computer hardware or the Software.

ADDITIONAL SOFTWARE UPDATING SERVICES:
This EULA applies to updates, supplements, add-on components, or Internet-based services components, of the Software that Zeon may provide to you or make available to you after the initial date you purchase the Software, unless Zeon provides other terms along with the update, supplement, add-on component, or Internet-based services component. If you choose to utilize the Internet update features within the Software, it is necessary to use certain computer system, hardware, and software information to implement the features. By using these features, you explicitly authorize Zeon or its authorized dealer to access and utilize the necessary information for Internet updating purposes. Zeon may use this information solely to improve our products or to provide customized services or technologies to you.
Internet-Based Services Components: The Software contains components that enable and facilitate the use of certain Internet-based services. You acknowledge and agree that Zeon may automatically check the version of the Software and/or its components that you are utilizing and may provide upgrades or fixes to the Software that will be automatically downloaded to your Computer.

COPYRIGHT
The Software is owned by Zeon Corporation and/or its suppliers, and is protected by copyright laws of the Republic of China (Taiwan) and related applicable international laws. You may not copy the Software except as set forth in the "License" and other section specified. Any copies that you are permitted to make pursuant to this Agreement must contain the same copyright and other proprietary notices that appear on or in the Software. You may not rent, lease, sub-license, transfer, or sell the Software. You may not modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on the Software, except to the extent such foregoing restriction is expressly prohibited by applicable law. You may use the trademarks to identify the Software owner's name, or to identify printed output produced by the Software. Such use of any trademark does not give you any rights of ownership in that trademark.

RESTRICTIONS
Except as otherwise expressly permitted in this Agreement, Licensee may not: (i) reproduce or copy any of the Software; (ii) modify or create any derivative works of the Software, including translation or localization; (iii) decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Software; (iv) redistribute, encumber, sell, rent, lease, sublicense, or otherwise transfer rights to the Software; (v) remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Software; (vi) provide service bureau services using the Software or otherwise use the Software to process data or information supplied by a third party for the benefit of such third party without Zeon's prior express written consent, which may be given in Zeon's sole discretion; or (vii) copy the printed materials accompanying the Software. Any changes to, modifications to, or derivative works of the Software shall become the exclusive property of Zeon Corporation.

REGISTRATION
You may be required to register your purchased license(s) of the Software on Zeon Website to obtain the product update notices, supporting services and upgrade information. This registration obligation is further described in the SOFTWARE PRODUCT documentation.

LICENSED SOFTWARE (S) - "AS IS"
The Software is provided AS IS. ZEON AND ITS SUPPLIERS MAKE NO WARRANTIES, EXPRESS OR IMPLIED, AS TO MERCHANTABLE QUALITY, NONINFRINGEMENT OF THIRD PARTY RIGHTS, FITNESS FOR A PARTICULAR PURPOSE, AND THOSE ARISING BY STATUTE OR OTHERWISE IN LAW OR FROM A COURSE OF DEALING OR USAGE OF TRADE. THE ENTIRE RISK AS TO THE QUALITY, RESULTS BY USING THE SOFTWARE, AND PERFORMANCE OF THE SOFTWARE (S) IS WITH THE END USER.

LIMITED WARRANTY
Zeon Corporation warrants that the media containing the Software, if provided by Zeon Corporation, is free from defects in material and workmanship under normal use for a period of ninety (90) days from the date of delivery as evidenced by a copy of the receipt. Zeon Corporation sole liability for any breach of this warranty shall be to replace your defective media. Any media not meeting Zeon Corporation Limited Warranty must be returned to Zeon Corporation or its authorized distributors by prepaid post with a copy of the receipt. Replaced Software shall be covered by this limited warranty for the period remaining under the warranty that covered the original Software, or if longer, for thirty (30) days after the date of shipment to you of the replaced Software.

LIMITATION OF REMEDIES AND LIABILITY
Your exclusive remedy against Zeon Corporation and the entire liability of Zeon Corporation, even in the case of fundamental breach, is limited to replacement or refund in accordance with the above Limited Warranty. ZEON CORPORATION OR ITS SUPPLIERS OR RESELLERS SHALL NOT UNDER ANY CIRCUMSTANCE BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING BUT NOT LIMITED TO SPECIAL, INDIRECT, OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE, EVEN IF ZEON CORPORATION SHALL HAVE BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY OTHER PARTY.

GENERAL
This Agreement shall be construed, interpreted, and governed by the laws of the Republic of China (Taiwan), excluding the application of its conflicts of law rules. If any part of this Agreement is found void and unenforceable, it will not affect the validity of the rest of the Agreement, which shall remain valid and enforceable according to its terms. You may not ship, transfer, or export the Software into any country or used in any manner prohibited by any export laws, restrictions or regulations.

ENTIRE AGREEMENT
You acknowledge that you have read this Agreement, understand it and agree to be bounded by its terms and conditions. It is the complete and exclusive statement of the Agreement between us which supersedes any proposal or prior agreement, oral or written, and other communication between us relating to the subject matter of this Agreement.

RESERVATION OF RIGHTS
All rights not expressly granted in this Agreement are reserved by Zeon Corporation. If you have any question regarding this Agreement or if you wish to request any information from ZEON please contact Zeon or its authorized distributors. Copyright 1995-2006 Zeon Corporation All Rights reserved. DocuCom and the logo(s) of DocuCom PDF Gold and DocuCom PDF Driver, DocuCom PDF Plus are trademarks or registered trademarks of Zeon Corporation in the Republic of China (Taiwan) and other countries.

***********************************************************************
ZEON CORPORATION
8F-2, 303, DunHua N. Road, Taipei, Taiwan 10583
Tel: +886-2-2718-9840 (GMT + 8 hours)
Fax: +886-2-2715-1951
Web: http://www.pdfwizard.com
E-mail: sales@pdfwizard.com
***********************************************************************


About PDF Driver

DocuCom PDF Driver is an absolute indispensable of PDF Gold with which any Windows application file supporting Print can be printed to PDF. The PDF files will be viewable, printable, searchable and editable. DocuCom PDF Driver is one of the best PDF creating tools in the current worldwide PDF market with the following key features:

  • Support PDF 1.3 /1.4/1.5/1.6 specifications.
  • Create multiple PDFs from separate files.
  • Combine multiple files to one PDF.
  • Overlay multiple files to one PDF.
  • Save result PDF to specified destinations.
  • Optimize PDF files (Linearism).
  • Embed and Subset Font Controls.
  • Compress result PDF to different qualities.
  • Support both 40-bit and 128-bit password security.
  • Set special permissions for result PDF.
  • Add custom watermarks to result PDF.
  • Add custom document information.

PDF Driver also lets you create PDF files directly from Microsoft Office Series, including Word, PowerPoint, and Excel. Supporting Word Macro (PDF Word) to generate hyperlinks automatically.

To learn more about ZEON's products of PDF solution, please visit ZEON website.